{
    "NO_BROWSER_SUPPORT": "Din webbläsare verkar inte stödja HTML5, så max filstorlek är ",
    "PLURAL_ENDING": "er",
    "JI_WEB_RE": "Jirafeau, ditt filutrymme på nätet",
    "SEL_FILE": "Välj en fil",
    "SEND": "Ladda upp",
    "UP": "Laddar upp…",
    "ONE_TIME_DL": "Engångsbruk",
    "PSW": "Lösenord",
    "TIME_LIM": "Tidsbegränsning",
    "MAX_FILE_SIZE": "Max filstorlek",
    "POWERED_BY": "använder öppen källkods-projektet Jirafeau",
    "MADE_WITH": "Gjord med",
    "JI_PROJECT": "Jirafeau",
    "1_MIN": "En minut",
    "1_H": "En timme",
    "1_D": "En dag",
    "1_W": "En vecka",
    "1_M": "En månad",
    "1_Q": "Ett kvartal",
    "1_Y": "Ett år",
    "NONE": "Ingen",
    "UP_PSW": "Uppladdningslösenord",
    "2_BIG": "Filen är för stor",
    "FILE_LIM": "Filstorlek är begränsat till",
    "FILE_DIR_W": "Filkatalogen är inte skrivbar",
    "LINK_DIR_W": "Länkkatalogen är inte skrivbar",
    "ASYNC_DIR_W": "Katalogen för asynkron överföring är inte skrivbar!",
    "INSTALL_SCRIPT_HERE": "Installationsskriptet är fortfarande kvar",
    "ERR_OCC": "Ett fel inträffade.",
    "FILE_UP": "Filen är nu uppladdad.",
    "DL_PAGE": "Hämtningssida",
    "VALID_UNTIL": "Filen går att hämta fram till",
    "VIEW_LINK": "Visa i webbläsaren",
    "DIRECT_DL": "Direktlänk",
    "DELETE_LINK": "Borttagning",
    "DL": "Hämta",
    "PREVIEW": "Visa",
    "FILE_404": "Tyvärr, filen hittades inte",
    "FILE_NOT_AVAIL": "Filen är inte tillgänglig.",
    "CONFIRM_DEL": "Bekräfta borttagning",
    "GONNA_DEL": "Detta kommer att ta bort",
    "DELETE": "Ta bort",
    "FILE_DELETED": "Filen har tagits bort.",
    "FILE_EXPIRED": "Tiden för den här filen har gått ut.",
    "PSW_PROTEC": "Lösenordsskydd",
    "GIMME_PSW": "Ange lösenordet för den här filen",
    "ACCESS_KO": "Åtkomst nekas",
    "NOW_DOWNLOADING": "Du har valt att hämta",
    "USING_SERIVCE": "Genom att använda tjänsten godkänner du våra",
    "TOS": "villkor",
    "AUTO_DESTRUCT": "Varning, den här filen kommer att tas bort när den har hämtats",
    "INTERNAL_ERROR_DEL": "Internt fel vid borttagning av fil.",
    "CONF_AUTOGEN_COMMENT": "Den här filen genererades vid installationen. Du kan redigera den. Se config.original.php för förklaring till parametrarna.",
    "CANNOT_CREATE_DIR": "Följande katalog kunde inte skapas",
    "MANUAL_CREATE": "Skapa den här katalogen manuellt.",
    "DIR_NOT_W": "Följande katalog är inte skrivbar",
    "GIMME_W": "Webbservern behöver skrivrättigheter i den här katalogen.",
    "HERE_SOLUTION": "Här är en lösning",
    "CONF_SOLUTION": "Den lokala konfigurationsfilen kunde inte skapas. Skapa filen <code>lib/config.local.php</code> och ge webbservern skrivrättigheter för den (bästa lösningen), eller ge webbservern skrivrättigheter i katalogen <code>lib</code>.",
    "CONF_SOLUTION_2": "Den lokala konfigurationsfilen är inte skrivbar för webbservern. Ge webbservern skrivrättigheter för filen <code>lib/config.local.php</code>.",
    "JI_INSTALL": "Installation av Jirafeau",
    "STEP": "steg",
    "OUT_OF": "av",
    "ADMIN_PSW": "Adminlösenord",
    "FINALIZATION": "Slutförande",
    "SETTING_UP": "Jirafeau gör nu i ordning webbplatsen enligt din valda konfiguration.",
    "PREV_STEP": "Föregående steg",
    "RETRY_STEP": "Försök igen",
    "JI_FONCTIONAL": "Jirafeau är nu färdigt att användas",
    "INFO": "Information",
    "BASE_ADDR_INFO": "Jirafeaus basadress är den första delen av URL:en, till och med det sista snedstrecket. Exempel: \"http://www.example.com/\". Glöm inte det avslutande snedstrecket!",
    "BASE_ADDR": "Basadress",
    "DATA_DIR_EXPLAINATION": "Välj var dina filer och information om dina filer ska lagras. Katalogen bör vara placerad utanför webbplatsens bassökväg, eller åtminstone ha begränsad åtkomst. Glöm inte det avslutande snedstrecket!",
    "DATA_DIR": "Fillagring",
    "NEXT_STEP": "Nästa steg",
    "ADMIN_INTERFACE_INFO": "Jirafeau har ett administrationsgränssnitt (via admin.php). Du kan ange ett lösenord för åtkomst dit eller lämna det blankt för att inaktivera administration.",
    "NO_ADMIN": "Tyvärr, administrationsgränssnittet är inaktiverat.",
    "NO_ADMIN_AUTH": "Tyvärr, du har inte rätt att komma åt administrationsgränssnittet.",
    "LOGIN": "Logga in",
    "BAD_PSW": "Fel lösenord.",
    "ADMIN_INTERFACE": "Administration",
    "CLEAN_EXPIRED": "Ta bort utgångna filer",
    "CLEAN_INCOMPLETE": "Ta bort gamla ofullständiga överföringar",
    "CLEAN": "Ta bort",
    "SEARCH_NAME": "Sök filer med namn",
    "SEARCH": "Sök",
    "LS_FILES": "Lista alla filer",
    "LIST": "Visa",
    "ACTIONS": "Filhantering",
    "SEARH_BY_HASH": "Sök filer med hash",
    "SEARCH_LINK": "Sök en specifik länk",
    "CLEANED_FILES_CNT": "Antal borttagna filer",
    "LOGOUT": "Logga ut",
    "NOW_LOGOUT": "Du är nu utloggad",
    "LINK_DELETED": "Länken borttagen",
    "FILENAME": "Filnamn",
    "FILE": "Fil",
    "LINK": "Länk",
    "TYPE": "Typ",
    "SIZE": "Storlek",
    "EXPIRE": "Giltig till",
    "ONETIME": "Engångsbruk",
    "UPLOAD_DATE": "Uppladdad",
    "ORIGIN": "Uppladdad från",
    "ACTION": "Åtgärd",
    "DEL_LINK": "Ta bort länk",
    "DEL_FILE_LINKS": "Ta bort länkar och fil",
    "DELETED_LINKS": "Tog bort länkar",
    "YEAR": "år",
    "DAY": "dag",
    "MINUTE": "minut",
    "HOUR": "timme",
    "SECOND": "sekund",
    "LESS_1_SEC": "mindre än en sekund"
}
